

/*-- Colors --*/

body {
    color: #4d4d4d;
}

a {
    color: #0093cc;
}

a:hover,
a:focus {
    color: #0E446E;
}

h1 {
    color: #0e446e;
}

h2 {
    color: #0e446e;
}

h6 {
    color: #000;
}

h1,h2,h3,h4,h5 {
    color: #0E446E;
}

#quickmenu a {
    color: #808080;
}

#search,
#wysiwyg_right,
#footer {
    background-color: #0093cc;
}

/*-------------*/

body {
    background: url(../images/background_image_body.png) no-repeat center -80px #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
}

a {    
    font-weight: bold;
}

h1 {
    font-weight: normal;
    font-size: 200%;    
    line-height: 120%;
    padding-bottom: 15px;
}

h2 {
    font-size: 115%;
    line-height: 100%;
    padding-bottom: 5px;
}

h3 {
    font-size: 105%;
    font-weight: bold;
    padding-bottom: 5px;
}

h5 {
    font-style: italic;
}

h6 {
    font-size: 85%;
    font-weight: normal;    
}

#global_wrapper {
    background: url(../images/portal/bg_global_wrapper.png) repeat-y left top;
    height: 100%;
    clear: both;
    overflow: hidden;
    width: 1041px;
    margin: 0px auto;
}

#header {
    height: 170px;
    padding: 0 47px;
    z-index: 20;
    position: absolute;
    top: 0;
    left: 0;
    width: 941px;
}

#quickmenu {
    width: 100%;
    float: right;
    padding: 8px 0 0 0;
    font-size: 110%;
    line-height: 110%;
    width: 896px;
    text-transform: lowercase;
    height: 24px;
    overflow: hidden;
}

#quickmenu ul {
    float: right;
    margin-bottom: 0;
}

#quickmenu li {
    float: left;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px solid #808080;
}

#quickmenu li.rs {
    border: none;
    margin-right: -10px;
}

#quickmenu a {
    text-decoration: none;
    font-weight: normal;
}

#quickmenu a:hover,
#quickmenu a:focus {
    color: #0E446E;
    text-decoration: underline;
}

#logo {
    width: 160px;
    float: left; 
    margin-left: 40px;
}

#portal {
    float: right;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    margin-top: 40px;
    z-index: 30;
    margin-bottom: 15px;
}

#portal li {
    float: left;
    margin-left: 7px;
    position: relative;
}

#portal li a {
    color: #0E446E;
    display: block;
    height: 27px;
    line-height: 127%;
    overflow: hidden;
    padding-top: 57px;
    text-decoration: none;
}

#portal li a.navtitels {
    font-size: 10px;
}

#portal li:hover a,
#portal li.focus a {
    color: #fff; 
}

#portal li#medium1 {
    background: url(../images/portal/portal_overmaassluis.png) no-repeat center top;  
    width: 68px;
}

#portal li#medium1:hover, #portal li#medium1.focus, #portal li a#navtitel1.active {
    background: url(../images/portal/portal_overmaassluis_active.png) no-repeat center top; 
    color: #fff; 
}

#portal li#medium2 {
    background: url(../images/portal/portal_sport.png) no-repeat center top;  
    width: 65px;
}

#portal li#medium2:hover, #portal li#medium2.focus, #portal li a#navtitel2.active {
    background: url(../images/portal/portal_sport_active.png) no-repeat center top; 
    color: #fff;
}

#portal li#medium3 {
    background: url(../images/portal/portal_onderwijs.png) no-repeat center top;  
    width: 85px; 
}

#portal li#medium3:hover, #portal li#medium3.focus, #portal li a#navtitel3.active {
    background: url(../images/portal/portal_onderwijs_active.png) no-repeat center top;  
    color: #fff;
}

#portal li#medium4 {
    background: url(../images/portal/portal_werk.png) no-repeat center top;  
    width: 85px;
}

#portal li#medium4:hover, #portal li#medium4.focus, #portal li a#navtitel4.active {
    background: url(../images/portal/portal_werk_active.png) no-repeat center top;
    color: #fff;
}

#portal li#medium5 {
    background: url(../images/portal/portal_zorg.png) no-repeat center top;  
    width: 60px;
}

#portal li#medium5:hover, #portal li#medium5.focus, #portal li a#navtitel5.active {
    background: url(../images/portal/portal_zorg_active.png) no-repeat center top; 
    color: #fff;
}

#portal li#medium6 {
    background: url(../images/portal/portal_wonen.png) no-repeat center top;  
    width: 95px; 
}

#portal li#medium6:hover, #portal li#medium6.focus, #portal li a#navtitel6.active {
    background: url(../images/portal/portal_wonen_active.png) no-repeat center top; 
    color: #fff;
}

#portal li#medium7 {
    background: url(../images/portal/portal_bestuur.png) no-repeat center top; 
    width: 75px;  
}

#portal li#medium7:hover, #portal li#medium7.focus, #portal li a#navtitel7.active {
    background: url(../images/portal/portal_bestuur_active.png) no-repeat center top;
    color: #fff;
}

#portal li#medium8 {
    background: url(../images/portal/portal_loket.png) no-repeat center top;  
    width: 60px;  
}

#portal li#medium8:hover, #portal li#medium8.focus, #portal li a#navtitel8.active {
    background: url(../images/portal/portal_loket_active.png) no-repeat center top;
    color: #fff;
}

ul#portal ul.mainmenu {
    left: -999em;
    position: absolute;
    text-align: left;
    line-height: 150%;
    padding: 10px;
    z-index: 20;
    white-space: nowrap;
}

#portal .mainmenu li {
    float: none;
}

#portal .mainmenu li a {
    height: auto;
    padding: 0;
    color: #fff;
}

#portal .mainmenu li a:hover,
#portal .mainmenu li a:focus {
    text-decoration: underline;
}

#portal .portalmedium:hover .mainmenu,
#portal .portalmedium.focus .mainmenu {
    left: 0;
    background: url(../images/portal/portal_sub_bg_darker.png) left top;
    border: 1px solid #fff;
    width: 220px;
}

#portal #medium8.portalmedium:hover .mainmenu,
#portal #medium8.portalmedium.focus .mainmenu,
#medium7:hover #navigation7 ul,
#medium7.focus #navigation7 ul {
    right: 0;
    left: auto;
}

#carrouselcontainer {
    position: relative;
    float: left;
    width: 621px;
    height: 292px;
    margin: 0 20px 0 0;
    overflow: hidden;
    border: 1px solid #0b4f7e;
    z-index: 1;
}

#carrouselcontainer .carrousel_item {
    position: relative;
    max-height: 292px;
    overflow: hidden;
}

#carrouselcontainer .carrousel_item img {
    min-width: 621px;
    min-height: 292px;
}

#carrouselcontainer .carrousel_item > a {
    display: block;
    height: 292px !important;
    text-decoration: none;
}

#carrouselcontainer .carrousel_item .titel_overlay {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 621px;
    height: 42px;
    background: url(../images/portal/carrousel_tekst_bg.png) left top;
    overflow: hidden;
}

#carrouselcontainer .carrousel_item .titel_overlay h2 {
    display: block;
    color: #ffffff;
    padding: 13px 25px 9px 43px;
    background: url(../images/portal/carrousel_arrow.jpg) no-repeat 10px 15px;
}

#carrouselcontainer .carrousel_item .titel_overlay h2 {
    margin: 0;
    color: #ffffff;
    font-size: 145%;
    font-weight: bold;
    line-height: 110%;
    padding-bottom: 5px;
}

#carrouselcontainer .carrousel_item .titel_overlay a {
    color: #fff;
    text-decoration: none;
    line-height: 130%;
}

#carrouselcontainer .carrousel_item .titel_overlay a:hover,
#carrouselcontainer .carrousel_item .titel_overlay a:focus {
    text-decoration: underline;
}

#carrouselcontainer .carrousel_item .titel_overlay .carrousel_intro {
    font-size: 110%;
    padding: 13px 25px 9px 43px;
    color: #fff;
}

#carrouselcontainer .carrousel_item .titel_overlay .carrousel_intro p {
    margin: 0;
    color: #000;
}

#carrouselcontainer #carrousel_controls {
    position: absolute;
    top: 215px;
    right: 10px;
    z-index: 100;
}

#carrouselcontainer #carrousel_pager a {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/portal/carrousel_pager_bg.png) no-repeat;
    margin-left: 7px;
    color: #0082c7;
    font-weight: bold;
    text-align: center;
    line-height: 165%;
    text-decoration: none;
}

#carrouselcontainer #carrousel_pager a.activeSlide {
    background: url(../images/portal/carrousel_pager_bg_active.png) no-repeat;
    color: #ffffff;
    font-weight: bold;
}

#carrouselcontainer #carrousel_controls a.btn_stopstart_carrousel {
    position: absolute;
    top: 22px;
    right: 0;
    color: #0082c7;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 18px;
}

#carrouselcontainer #carrousel_controls a#btn_start {
    background: url(../images/portal/carrousel_play.png) no-repeat;
}

#carrouselcontainer #carrousel_controls a#btn_stop {
    background: url(../images/portal/carrousel_stop.png) no-repeat;
}

#carrouselcontainer #carrousel_controls a#btn_stop {
    padding: 1px 0px 0px 2px;
    font-size: 170%;
    font-weight: bold;
    width: 19px;
    height: 21px;
    margin-top: 3px;
    font-family: sans-serif;
    font-size: 18px;
}

#carrouselcontainer #carrousel_controls a#btn_start {
    padding: 1px 0px 3px 3px;
    width: 18px;
    height: 21px;
    margin-top: 3px;
}

#carrouselcontainer #carrousel_controls a#btn_start.btn_stopstart_carrousel {
    height: 21px;
}

#maincontent {
    margin-top: 480px;
    width: 621px;
    float: left;
    margin-left: 45px;
}

#maincontent_right {
    float: right;
    width: 385px;
    margin-bottom: 20px;
}

#maincontent_left {
    float: left;
    width: 215px;
}

#twitter {
    padding-bottom: 0px;
    height: 100%;
    padding-left: 2px;
}

#twitter p {
    margin-bottom: -5px;
}

.ie7 div#twitter p,
.ie8 div#twitter p {
    margin-bottom: 0; 
}

#events {
    margin-bottom: 25px;
    height: 100%;
    padding-left: 2px;
}

#events {
    margin-top: -35px;
    padding-top: 20px;
}

#events h2,
#events .more {
    float: left;
    margin-top: 20px;    
}

#events .more {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 20px;
    margin-right: 11px;
}

#events ul {
    margin-bottom: 0;
}

#events .wysiwyg #rss li span {
    font-size: 95%;
}

#twitter {
    line-height: 120%;
    width: 211px;
    margin-bottom: 2.5em;
}

#twitter .twitter-inhoud {
    background: url(../images/portal/twitter_bg.png) no-repeat 0 5px;
    height: 100%;
    width: 100%;
}

#twtr-widget-1 {
    margin-bottom: 1em;
}

.twtr-widget img {
    position: absolute !important;
    left: 99999px;
}

.twtr-ft div {
    display: none;
}

.twtr-widget .twtr-tweet-wrap,
.twtr-hd,
.twtr-bd {
    padding-left: 0 !important;
}

#twitter .wysiwyg {
    font-size: 120%;
    line-height: 160%;
    padding: 0 24px 0 54px;
    color: #4d4d4d;
}

#twitter ol {
    list-style-type: decimal;
    padding-left: 2em;
}

#twitter ul li {
    background: url(../images/portal/arrow_bullet_sgrey.png) no-repeat 0 8px;
    padding-left: 1em;
}

#events .wysiwyg {
    color: #4d4d4d;
    font-size: 133%;
}

#twitter .wysiwyg a,
#events .wysiwyg a {
    color: #0082c7;
    font-weight: bold;
    text-decoration: none;
}

#twitter .wysiwyg a:hover,
#events .wysiwyg a:hover,
#twitter .wysiwyg a:focus,
#events .wysiwyg a:focus {
    text-decoration: underline;
    color: #0E446E;
}

#twitter .more,
#events .more,
#newsbox .more,
#wysiwyg_right .more {
    font-size: 110%;
    width: 100%;
    clear: both;
}

#twitter .more a,
#events .more a,
#newsbox .more a {
    text-decoration: none;
    color: #0e446e;
    background: url(../images/portal/arrow_more.jpg) no-repeat 0 2px;
    padding-left: 14px;
}

#twitter .more a:hover,
#events .more a:hover,
#newsbox .more a:hover,
#twitter .more a:focus,
#events .more a:focus,
#newsbox .more a:focus  {
    text-decoration: underline;
    color: #0082C7;
}

div.twtr-doc {
    width: 180px !important;
}
.twtr-bd {
    float: right;
}

.twitter_img {
    float: left;
}

.twtr-widget-profile img.twtr-profile-img,
.twtr-hd {
    position: absolute !important;
    left: -9999px !important;
}

.twtr-widget .twtr-tweet-wrap {
    padding: 0 !important;
}

.twtr-tweet-text {
    padding-left: 2px;
}

#twtr-widget-1 .twtr-tweet-text {
    width: 150px;
}

div#twitter h2 {
    margin-top: 2px;
}

div#twitter p {
    margin-top: -4px;
}

#events h2,
div#twitter h2 {
    font-size: 180%;
}

div#twitter .twtr-tweet {
    width: 175px;
}

#twtr-widget-1 .twtr-bd, 
#twtr-widget-1 .twtr-timeline i a, 
#twtr-widget-1 .twtr-bd p {
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

div#twitter .twtr-tweet .twtr-tweet-text a.twtr-user {
    color: #000000 !important;
    display: block;
    font-size: 97%;
    line-height: 131%;
}

div#twitter .twitter_img {
    float: left;
    margin-right: 5px;
}

div#rss div.rssitem ul li {
    padding-bottom: 25px;
    width: 220px;
}

#events .rssitem li a {
    float: right;
    width: 130px;
    color: #0E446E;
    font-weight: normal;
    line-height: 130%;
    padding-top: 1px;
}

#events .rssitem li a:hover,
#events .rssitem li a:focus {
    color: #0082C7;
}

#events .rssitem .date {
    float: left;
    width: 90px;
    color: #0E446E;
    font-weight: bold;
    padding-top: 4px;
}

#wysiwyg_right .more {
    float: left;
    margin-top: 10px;
}

#wysiwyg_right .more a {
    padding-bottom: 2px;
}

#newsbox h1 {
    font-weight: bold;
    font-size: 180%;
    padding-bottom: 10px;
}

#newsbox .news_item {
    float: left;
    overflow: hidden;
    height: 100%;
    margin-bottom: 20px;
    width: 385px;
}

#newsbox .newsbox_titel {
    float: left;
    width: 100%;
}

#newsbox .newsbox_titel h2 {
    font-size: 150%;
    float: left;
    width: 310px;
    padding-bottom: 10px;
}

#newsbox .newsbox_titel h2 a {
    color: #0E446E;
    text-decoration: underline;
    font-size: 95%;
}

#newsbox .newsbox_titel h2 a:hover,
#newsbox .newsbox_titel h2 a:focus {
    color: #0082C7;
    text-decoration: underline;
}

#newsbox .newsbox_titel .date {
    float: right;
    width: 70px;
    line-height: 140%;
    color: #808080;
    font-size: 110%;
    font-style: italic;
}

#newsbox .image img {
    float: left;
    margin-right: 5px;
    margin-top: 4px;
    max-width: 71px;
}

#newsbox .intro p {
    font-size: 130%;
    line-height: 130%;
    display: inline;
    margin-right: 5px;
}

#newsbox .lees_meer a {
    font-size: 130%;
    color: #0082c7;
    font-weight: bold;
    display: inline-block;
}

#newsbox .lees_meer a:hover,
#newsbox .lees_meer a:focus {
    color: #0E446E;
}

#right_content {
    float: right;
    margin-top: 170px;
    width: 300px;
    margin-right: 52px;
}

#search {
    padding: 12px 15px;
}

#search legend {
    color: #fff;
    font-weight: bold;
    font-size: 160%;
    padding-bottom: 5px;
}

#search input#search_trefwoord {
    border: 1px solid #0e446e;
    width: 219px;
    float: left;
}

#search .searchbox_submit {
    border: none;
    background: #0e446e;
    color: #fff;
    padding: 0px 4px;
    font-size: 120%;
    float: right;
    cursor: pointer;
    border: 1px solid #0e446e;
}

#search .searchbox_submit:hover,
#search .searchbox_submit:focus {
    background: #fff;
    color: #0e446e;
    border: 1px solid #0e446e;
}

#search form .suggestions {
    top: 39px !important;
}

#searchbottom {
    background: #0093CC;
    padding: 0px 10px 10px 17px;
    margin-bottom: 10px;
}

#searchbottom a {
    font-size: 130%;
    color: #FFFFFF;
    font-weight: normal;
}

#wysiwyg_right {
    padding: 12px 15px;
    color: #fff;
    height: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}

#wysiwyg_right h2 {
    font-size: 123%;
    color: #fff;
    margin-bottom: 0;
}

#wysiwyg_right h3 {
    font-size: 100%;
    font-weight: bold;
}

#wysiwyg_right h3.titel {
    font-size: 160%;
}

#wysiwyg_right ul {
    margin-bottom: 10px;
}

#wysiwyg_right .wysiwyg,
#wysiwyg_right2 .wysiwyg {
    font-size: 130%;
    line-height: 140%;
}

#wysiwyg_right h3 {
    color: #fff;
}

#wysiwyg_right .wysiwyg ul li {
    padding-left: 13px;
    background: url(../images/portal/arrow_bullet.png) no-repeat 0 5px;
}

#wysiwyg_right .wysiwyg ol {
    padding-left: 2em;
    list-style-type: decimal;
}

#wysiwyg_right .more a {
    background: url(../images/portal/arrow_more.jpg) no-repeat 0 2px;
    color: #fff;
    padding-left: 14px;
    text-decoration: none;
    float: right;
}

#wysiwyg_right .more a:hover,
#wysiwyg_right .more a:focus {
    text-decoration: underline;
}

#wysiwyg_right {
    font-weight: bold;
}

#wysiwyg_right a {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

#wysiwyg_right a:hover,
#wysiwyg_right a:focus {
    color: #fff;
    text-decoration: underline;
}

#koppel_right {
    margin-bottom: 15px;
    overflow: hidden;
}

#koppel_right ul {
    margin-bottom: 0;
}

#koppel_right h2 {
    color: #0e446e;
    cursor: pointer;
    float: left;
    font-size: 1.4em;
    margin: 0;
    padding: 5px 10px;
}

#koppel_right h2#header1 {
    width: 130px;
    font-size: 150%;
}

#koppel_right h2#header2 {
    width: 130px;
}

#koppel_right h2.active {
    background: #0e446e;
    color: #FFF;
}

#koppel_right #koppelbox1, #koppel_right #koppelbox2 {
    background: url(../images/portal/koppelbox_bg.png);
    border: 1px solid #0e446e;
    float: left;
    font-size: 130%;
    line-height: 150%;
    padding: 10px 13px;
    width: 272px;
}

#koppel_right .inactive {
    position: absolute;
    left: -9999em;
}

#koppel_right li.no_link {
    background: none;
    padding-left: 0;
    margin-top: 10px;
    font-size: 123%;
}

#koppel_right a {
    color: #0e446e;
    text-decoration: none;
    font-weight: normal;
}

#koppel_right a:hover,
#koppel_right a:focus {
    color: #0082C7;
    text-decoration: underline;
}

#koppel_right li {
    padding-left: 13px;
    background: url(../images/portal/arrow_bullet_blue.png) no-repeat 0 6px;
}

#koppel_right #koppel_right_header1 #header1,
#koppel_right #koppel_right_header2 #header2 {
    background: #0e446e;
    color: #FFF;
}

#koppel_right  #koppelbox_only1,
#koppel_right  #koppelbox_only2 {
    background: url(../images/portal/koppelbox_bg.png);
    border: 1px solid #0e446e;
    float: left;
    font-size: 130%;
    line-height: 150%;
    padding: 10px 13px;
    width: 272px;
}

#banner .banner_wrapper {
    margin-bottom: 10px;
}

#banner li {
    overflow: hidden;
    float: left;
}

#banner li.even {
    padding-left: 12px;
}

#bottom {
    background: url(../images/portal/bottom_bg.png) no-repeat left bottom;
    height: 28px;
    width: 1041px;
    margin: 0px auto;
    position: relative;
}

#footer {
    width: 918px;
    padding: 12px;
    float: left;
    margin: 0 0 20px 45px;
    text-align: center;
    font-size: 110%;
}

#footer ul {
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#footer li {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid #fff;
}

#footer li.last {
    border: none;
}

#footer li a {
    color: #fff;
    text-decoration: none;
}

#footer li a:hover,
#footer li a:focus {
    color: #0E446E;
    text-decoration: underline;
}

#kruimelspoor {
    width: 621px;
    float: left;
    background: url(../images/portal/kruimelspoor_bg.png) repeat-x left bottom;
    padding-bottom: 4px;
    font-size: 110%;
}

#kruimelspoor, #kruimelspoor a,
#kruimelspoor span.seperator {
    color: #0093cc;
    padding-right: 4px;
    line-height: 13px;
}

#kruimelspoor a:hover,
#kruimelspoor a:focus {
    color: #0E446E;
}

#subcontent {
    float: left;
    margin-top: 200px;
    width: 621px;
    margin-left: 48px;
}

#maincontent_right .inhoud {
    font-size: 130%;
    line-height: 130%;
    overflow: hidden;
}

#maincontent_right .inhoud .inhoud {
    font-size: 100%;
}

#navigation {
    font-size: 140%;
    line-height: 200%;
    margin-bottom: 20px;
}

#navigation ul {
    margin-bottom: 0;
}

#navigation li, #navigation li.active li {
    background: url(../images/portal/arrow_bullet_sblue.png) no-repeat 0 10px;
    padding-left: 13px;
}

#navigation a, #navigation li.active li a {
    color: #0e446e;
    text-decoration: none;
    font-weight: normal;
}

#navigation li:hover, #navigation li.active li:hover, #navigation li.active, #navigation li.active li.active {
    background: url(../images/portal/arrow_bullet_lblue.png) no-repeat 0 10px;
}

#navigation a:hover, #navigation li.active li a:hover,
#navigation a:focus, #navigation li.active li a:focus, #navigation li.active a, #navigation li.active li.active a {
    color: #0093cc;
    text-decoration: none;
    font-weight: bold;
}

#navigation ul.submenu{
    display: none;
}

#navigation li.active ul.submenu {
    display: block;
    line-height: 165%;
}

#navigation ul.submenu a {
    font-size: 85%;
    line-height: 85%;
}

#snelnaar {
    background: none repeat scroll 0 0 #0093cc;
    color: #FFFFFF;
    height: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 12px 15px;
    font-size: 130%;
    line-height: 140%;
    font-weight: bold;
}

#snelnaar h2 {
    color: #FFFFFF;
    font-size: 123%;
    line-height: 100%;
    padding-bottom: 10px;
}

#snelnaar ul {
    margin-bottom: 0;
}

#snelnaar a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: normal;
}

#snelnaar a:hover,
#snelnaar a:focus {
    color: #FFFFFF;
    text-decoration: underline;
}

#snelnaar li {
    background: url(../images/portal/arrow_bullet.png) no-repeat 0 5px;
    padding-left: 13px;
}

#snelnaar li.no_link {
    background: none;
    padding-left: 0;
    margin-bottom: 3px;
    font-size: 123%;
}

#hidden_wysiwyg {
    font-size: 130%;
    overflow: hidden;
    line-height: 1.4em;
}

#headerimg {
    width: 388px;
    height: 80px;
    overflow: hidden;
    margin-bottom: 15px;
}

#recent {
    margin-bottom: 10px;
    font-size: 140%;
}

#recent h2 {
    font-size: 100%;
}

#recent ul li {
    background: url(../images/portal/arrow_bullet_grey.png) no-repeat 0 6px;
    padding-left: 14px;
    line-height: 150%;
}

#recent a {
    color: #4d4d4d;
    text-decoration: none;
    font-weight: normal;
}

#recent a:hover,
#recent a:focus {
    color: #0093cc;
    text-decoration: underline;
}

#wysiwyg_content {
    overflow: hidden;
    font-size: 130%;
    line-height: 130%;
}

#wysiwyg_content h1 {
    font-size: 160%;
}

#wysiwyg_content h2 {
    font-size: 140%;
    padding-bottom: 5px;
}

#wysiwyg_content h3 {
    font-size: 130%;
    padding-bottom: 0;
}

#wysiwyg_content ul li {
    background: url(../images/portal/arrow_bullet_sgrey.png) no-repeat 0 5px;
    padding-left: 1em;
}

#wysiwyg_content ol {
    list-style-type: decimal;
    padding-left: 2em;
}

#controls {
    width: 100%;
    float: left;
    font-size: 110%;
    margin-top: 30px;
}

#controls .button_print {
    padding-right: 5px;
    float: left;
    cursor: pointer;
}

#controls .button_print .text:hover,
#controls .button_print .text:focus {
    text-decoration: underline;
    color: #0093cc;
}

#controls .button_print .text {
    float: left;
    padding: 3px 5px 0 0;
    color: #4D4D4D;
}

#controls .button_print img {
    float: left;
}

#controls #socialmedia {
    float: left;
}

#controls #socialmedia .text {
    float: left;
    padding: 3px 5px 0 5px;
    border-left: 1px solid #4D4D4D;
}

#controls #socialmedia ul {
    float: left;
}

#controls .naar_boven {
    float: left;
    display: block;
    width: 100%;
    margin-top: 20px;
}

#controls .naar_boven a {
    text-decoration: underline;
    color: #4D4D4D;
}

#controls .naar_boven a:hover,
#controls .naar_boven a:focus {
    text-decoration: underline;
    color: #0093cc;
}

#koppelboxes_home_right {
    background: #b2def8;
    color: #FFFFFF;
    height: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 12px 15px; 
}

#koppelboxes_home_right h2 {
    font-weight: normal;
    padding-bottom: 5px;
    font-size: 140%;
}

#koppelbox_home1 li {
    font-size: 130%;
    line-height: 150%;
    padding-left: 13px;
    background: url(../images/portal/arrow_bullet_blue.png) no-repeat 0 6px;
}

#koppelbox_home1 li.no_link {
    color: #0E446E;
    background: none;
    margin-top: 10px;
    padding-left: 0;
    font-size: 140%;
}

#koppelbox_home1 ul {
    margin-bottom: 1em;
}

#koppelbox_home1 a {
    color: #0e446e;
    text-decoration: none;	
}

#koppelbox_home1 a:focus,
#koppelbox_home1 a:hover {
    color: #0e446e;
    text-decoration: underline;  
}

#koppelbox_home2 .koppel_titel h3 a {
    font-size: 142%;
    line-height: 140%;
    color: #0e446e;
    text-decoration: underline;
}

#koppelbox_home2 .koppel_titel h3 a:focus,
#koppelbox_home2 .koppel_titel h3 a:hover {
    color: #0093cc;
}

#koppelbox_home2 .image img {
    width: 70px;
    height: 50px;
    float: left;
    margin-right: 5px;
}

#koppelbox_home2 .intro {
    color: #4d4d4d;
    font-size: 130%;
    line-height: 140%;
}

#koppelbox_home2 .intro p {
    display: inline;
}

#koppelbox_home2 .lees_meer {
    padding-left: 5px;
}

#koppelbox_home2 .tekstbox {
    margin: 10px;
}

#koppelbox_home2 .tekstbox a {
    color: #0093cc;
    text-decoration: underline;
    font-weight: bold;
}

#koppelbox_home2 .tekstbox a:focus,
#koppelbox_home2 .tekstbox a:hover {
    color: #0E446E;
}

#koppelbox_home2_content {
    margin-bottom: 2px;
    padding: 1px 10px;
    background: #fff;
}

/* style different modules */

.archief {
    color: #0E446E;
    text-decoration: none;
    background: url(../images/portal/arrow_more.jpg) no-repeat 0 3px;
    padding-left: 13px;
    float: right;
    font-size: 85%;
}

.archief:hover,
.archief:focus {
    color: #0093cc;
}

#xp1 {
    position: absolute;
    z-index: 30;
}

.intro ul, .text ul, .item_intro ul, .product_text ul, ul.bullets {
    list-style-type: none;
    margin-left: 0;
}

.intro ul li, 
.text ul li, 
.item_intro ul li, 
.product_text ul li, 
ul.bullets li {
    padding-left: 1.2em;
    background: url(../images/portal/arrow_bullet_sblue.png) no-repeat 0 5px;
}

.linked_items ul.bullets li, .downloads ul.bullets li, .items.bullets .downloads li.item, ul.subitems.bullets li {
    background: url("../images/portal/arrow_bullet_lblue.png") no-repeat scroll 0 6px transparent;
}

.intro ol, .text ol, .item_intro ol, .product_text ol {
    margin-left: 2.3em;
}

.intro ol li, .text ol li, .item_intro ol li, .product_text ol li, ul.bullets li ol li {
    background: none;
    padding-left: 0;
}

.intro ul li {
    background-position: 0 5px;
}

/* IE7 afvangingen */

body.ie7 #portal #navigation1 .mainmenu {
    margin-left: -35px;
}

body.ie7 #portal #navigation2 .mainmenu {
    margin-left: -34px;
}

body.ie7 #portal #navigation3 .mainmenu {
    margin-left: -44px;
}

body.ie7 #portal #navigation4 .mainmenu {
    margin-left: -44px;
}

body.ie7 #portal #navigation5 .mainmenu {
    margin-left: -31px;
}

body.ie7 #portal #navigation6 .mainmenu {
    margin-left: -49px;
}

body.ie7 #portal #navigation7 .mainmenu {
    margin-left: -39px;
}

body.ie7 #portal #navigation8 .mainmenu {
    margin-left: -31px;
}

body.ie7 legend {
    margin-left: -8px;
}

body.ie7 li.item {
    overflow: hidden;
}

body.ie7 #global_wrapper{
    padding-bottom: 20px;
}

body.ie7 #search input#search_trefwoord {
    width: 214px;
}

body.ie8 #search .searchbox_submit,
body.ie9 #search .searchbox_submit {
    padding: 1px 7px;
}

#maincontent_right .downloads h2 {
    font-size: 108%;
}

body.ie7 #twitter {
    width: 215px;
}

body.twtr-bd {
    margin-left: 50px;
}

body.ie8 #maincontent_left,
body.ie9 #maincontent_left,
body.ie8 #twtr-widget-1, 
body.ie9 #twtr-widget-1 {
    width: 235px !important;
}

body.ie7 div.more {
    padding-bottom: 2px;
}

body.ie7 #navigation li {
    background-position: 0 11px; 
}

body.ie7 div#rss div.rssitem ul li {
    padding-bottom: 5px;
}